<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.system.mapper.HceReviewMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.system.domain.HceReview">
        <id column="id" property="id" />
        <result column="review_name" property="reviewName" />
        <result column="review_type" property="reviewType" />
        <result column="review_content" property="reviewContent" />
        <result column="review_picture" property="reviewPicture" />
        <result column="status" property="status" />
        <result column="create_time" property="createTime" />
        <result column="handle_by" property="handleBy" />
        <result column="handle_time" property="handleTime" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
        <result column="handle_content" property="handleContent" />
        <result column="hce_code" property="hceCode" />
        <result column="email" property="email" />
        <result column="phonenumber" property="phonenumber" />
        <result column="score" property="score" />
        <result column="appraise_content" property="appraiseContent" />
        <result column="create_by" property="createBy" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
